Subject: New Reply Received - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 10:57:04 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div dir="auto">Yesterday I bought items from centerpoint in Al Rai Kuwait and asked the cashier to adjust 234 points as earned by online shopping by centerpoint app. But the cashier said that these points acn only be redeemed for online shopping.<div dir="auto">
<br><br><div dir="auto">Regards,<br>Asif </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 3 Mar, 2023, 10:25 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5766372</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5766372<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Asif,<br style="box-sizing:border-box"><br style="box-sizing:border-box">Thank you for contacting Centrepoint.<br style="box-sizing:border-box"> <br style="box-sizing:border-box">We sincerely apologies for the inconvenience caused to you.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We would like to inform you that while making purchase at the store, they will ask you that how many shukran points you have</div>
<div dir="ltr">according to that you can claim your shukran points.</div>
<div dir="ltr">​<br style="box-sizing:border-box">
</div>
<div dir="ltr">If still you will face any issue, please get back to us.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We thank you for your understanding and cooperation.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Feel free to get in touch with us for further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Thank you<br style="box-sizing:border-box">Centrepoint Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5766372